Bug 191354 - RFE: Update BZFlag to version 2.0.6
RFE: Update BZFlag to version 2.0.6
Product: Fedora
Classification: Fedora
Component: bzflag (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-05-11 00:40 EDT by Peter Gordon
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-12 06:31:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Gordon 2006-05-11 00:40:18 EDT
Description of problem:
This is to request that the BZFlag in Extras be updated to upstream version
2.0.6 (released April 9th).

Comment 1 Peter Gordon 2006-05-11 01:16:55 EDT
Just a note: From my slight hacking of the spec file to version-bump this, it
appears that the 2.0.4-stringdos patch has been upstreamed, so it can be safely
dropped. :)
Comment 2 Nils Philippsen 2006-05-12 06:31:54 EDT
I've built 2.0.6-1, it should hit mirrors shortly.
Comment 3 Peter Gordon 2006-05-12 10:30:24 EDT
Thanks, Nils. :)

Note You need to log in before you can comment on or make changes to this bug.